Bug 54623 - Doco change in specfile (minor) parted
Summary: Doco change in specfile (minor) parted
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: parted   
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: Brock Organ
URL: http://www.gnu.org/software/parted/
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-13 20:21 UTC by R P Herrold
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-26 04:34:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description R P Herrold 2001-10-13 20:21:03 UTC
The spec file lacks the URL of the home package:

Please add as follows:

URL:  ftp://ftp.gnu.org/pub/gnu/parted/

so that the original source information is visible in an rpm -qi on this
package

Comment 1 Matt Wilson 2002-04-16 21:05:06 UTC
The URL flag is for project homepage, such as http://www.gnu.org/software/parted.
I'll add this in a future package (not released yet)


Comment 2 R P Herrold 2003-04-26 04:07:25 UTC
still no URL: as of RHL 9 -- is there a _problem_ in adding this line to the
.spec file?

[changed proposed URL to: http://www.gnu.org/software/parted/  ]

Comment 3 R P Herrold 2004-02-26 04:34:52 UTC
stale - closing


Note You need to log in before you can comment on or make changes to this bug.